.ff0{font-family:sans-serif;visibility:visible;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.030273;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.932129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.714844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.909668;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.975586;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc4{text-shadow:-0.015em 0 rgb(44,62,80),0 0.015em rgb(44,62,80),0.015em 0 rgb(44,62,80),0 -0.015em  rgb(44,62,80);}
.sc0{text-shadow:-0.015em 0 rgb(60,167,152),0 0.015em rgb(60,167,152),0.015em 0 rgb(60,167,152),0 -0.015em  rgb(60,167,152);}
.sc3{text-shadow:-0.015em 0 rgb(128,128,128),0 0.015em rgb(128,128,128),0.015em 0 rgb(128,128,128),0 -0.015em  rgb(128,128,128);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc4{-webkit-text-stroke:0.015em rgb(44,62,80);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(60,167,152);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(128,128,128);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-43.136000px;}
._15{margin-left:-10.944000px;}
._1{margin-left:-9.315200px;}
._8{margin-left:-7.776000px;}
._d{margin-left:-4.000000px;}
._6{margin-left:-2.496000px;}
._2{margin-left:-1.379200px;}
._4{width:1.140000px;}
._a{width:4.104000px;}
._13{width:9.216000px;}
._14{width:12.576000px;}
._11{width:14.183200px;}
._3{width:15.620000px;}
._12{width:16.872000px;}
._0{width:18.400000px;}
._c{width:20.176000px;}
._9{width:24.048000px;}
._e{width:26.448000px;}
._b{width:27.875200px;}
._10{width:34.400000px;}
._7{width:50.528000px;}
._5{width:54.688000px;}
.fc4{color:rgb(44,62,80);}
.fc0{color:rgb(60,167,152);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(128,128,128);}
.fc2{color:rgb(51,51,51);}
.fs1{font-size:40.000000px;}
.fs8{font-size:56.000000px;}
.fs2{font-size:60.000000px;}
.fs3{font-size:64.000000px;}
.fs6{font-size:72.000000px;}
.fs7{font-size:80.000000px;}
.fs5{font-size:96.000000px;}
.fs4{font-size:112.000000px;}
.fs0{font-size:113.600000px;}
.fs9{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y33{bottom:30.420000px;}
.y49{bottom:50.050000px;}
.y3{bottom:50.310000px;}
.y55{bottom:56.290000px;}
.y40{bottom:56.810000px;}
.yf{bottom:59.670000px;}
.yd{bottom:62.140000px;}
.ya{bottom:68.640000px;}
.y32{bottom:74.750000px;}
.y3d{bottom:80.600000px;}
.y14{bottom:95.550000px;}
.y31{bottom:99.580000px;}
.y3c{bottom:122.720000px;}
.y50{bottom:125.710000px;}
.y3a{bottom:131.690000px;}
.y5{bottom:135.330000px;}
.y13{bottom:139.750000px;}
.y3f{bottom:140.530000px;}
.y21{bottom:155.350000px;}
.y3e{bottom:165.490000px;}
.y25{bottom:170.820000px;}
.y4{bottom:171.730000px;}
.y4f{bottom:172.510000px;}
.y39{bottom:173.810000px;}
.y12{bottom:183.950000px;}
.y48{bottom:190.190000px;}
.y30{bottom:190.450000px;}
.y20{bottom:192.790000px;}
.y24{bottom:215.150000px;}
.y2f{bottom:215.280000px;}
.y1f{bottom:221.130000px;}
.y11{bottom:228.150000px;}
.y47{bottom:232.310000px;}
.y4e{bottom:233.740000px;}
.y37{bottom:237.770000px;}
.y2c{bottom:242.060000px;}
.y2b{bottom:243.490000px;}
.y1e{bottom:249.340000px;}
.y2e{bottom:253.240000px;}
.y23{bottom:259.350000px;}
.y1d{bottom:277.680000px;}
.y46{bottom:287.430000px;}
.y45{bottom:288.860000px;}
.y2d{bottom:291.200000px;}
.y1c{bottom:306.020000px;}
.y53{bottom:327.210000px;}
.y2a{bottom:327.470000px;}
.y29{bottom:328.900000px;}
.y1b{bottom:334.880000px;}
.y15{bottom:341.640000px;}
.y2{bottom:360.620000px;}
.y1a{bottom:363.480000px;}
.yc{bottom:364.650000px;}
.y44{bottom:366.730000px;}
.yb{bottom:380.380000px;}
.y4d{bottom:380.640000px;}
.y19{bottom:391.950000px;}
.y35{bottom:392.990000px;}
.y1{bottom:404.950000px;}
.y43{bottom:408.850000px;}
.y54{bottom:411.450000px;}
.y28{bottom:412.750000px;}
.y27{bottom:414.180000px;}
.y18{bottom:420.550000px;}
.y8{bottom:424.190000px;}
.y4c{bottom:427.440000px;}
.y52{bottom:428.220000px;}
.y34{bottom:430.950000px;}
.y17{bottom:449.150000px;}
.y7{bottom:461.500000px;}
.y42{bottom:463.970000px;}
.y41{bottom:465.400000px;}
.y9{bottom:486.850000px;}
.y4b{bottom:487.240000px;}
.y4a{bottom:488.670000px;}
.y16{bottom:490.750000px;}
.y6{bottom:498.940000px;}
.y22{bottom:524.680000px;}
.y51{bottom:529.100000px;}
.y10{bottom:537.810000px;}
.y36{bottom:540.410000px;}
.y26{bottom:542.230000px;}
.y38{bottom:546.910000px;}
.y3b{bottom:547.040000px;}
.ye{bottom:608.660000px;}
.h2{height:28.984375px;}
.h4{height:43.476562px;}
.he{height:44.406250px;}
.hc{height:47.742188px;}
.h3{height:51.152344px;}
.hf{height:52.171875px;}
.h5{height:54.562500px;}
.h8{height:54.703125px;}
.hd{height:57.968750px;}
.hb{height:61.382812px;}
.ha{height:68.203125px;}
.h6{height:81.156250px;}
.h7{height:81.843750px;}
.h10{height:92.750000px;}
.h9{height:95.484375px;}
.h1{height:96.848437px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x14{left:66.820000px;}
.x9{left:78.000000px;}
.x15{left:95.030000px;}
.xf{left:98.020000px;}
.x12{left:101.010000px;}
.x11{left:116.610000px;}
.x10{left:121.420000px;}
.x13{left:130.130000px;}
.x7{left:134.030000px;}
.x4{left:137.280000px;}
.xa{left:321.360000px;}
.x3{left:368.550000px;}
.x6{left:380.120000px;}
.xe{left:666.250000px;}
.xc{left:677.170000px;}
.xb{left:684.970000px;}
.xd{left:723.970000px;}
.x1{left:733.200000px;}
.x16{left:757.770000px;}
.x5{left:993.460000px;}
.x8{left:1003.080000px;}
.x2{left:1029.730000px;}
.x17{left:1032.720000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-44.242051pt;}
._15{margin-left:-11.224615pt;}
._1{margin-left:-9.554051pt;}
._8{margin-left:-7.975385pt;}
._d{margin-left:-4.102564pt;}
._6{margin-left:-2.560000pt;}
._2{margin-left:-1.414564pt;}
._4{width:1.169231pt;}
._a{width:4.209231pt;}
._13{width:9.452308pt;}
._14{width:12.898462pt;}
._11{width:14.546872pt;}
._3{width:16.020513pt;}
._12{width:17.304615pt;}
._0{width:18.871795pt;}
._c{width:20.693333pt;}
._9{width:24.664615pt;}
._e{width:27.126154pt;}
._b{width:28.589949pt;}
._10{width:35.282051pt;}
._7{width:51.823590pt;}
._5{width:56.090256pt;}
.fs1{font-size:41.025641pt;}
.fs8{font-size:57.435897pt;}
.fs2{font-size:61.538462pt;}
.fs3{font-size:65.641026pt;}
.fs6{font-size:73.846154pt;}
.fs7{font-size:82.051282pt;}
.fs5{font-size:98.461538pt;}
.fs4{font-size:114.871795pt;}
.fs0{font-size:116.512821pt;}
.fs9{font-size:131.282051pt;}
.y0{bottom:0.000000pt;}
.y33{bottom:31.200000pt;}
.y49{bottom:51.333333pt;}
.y3{bottom:51.600000pt;}
.y55{bottom:57.733333pt;}
.y40{bottom:58.266667pt;}
.yf{bottom:61.200000pt;}
.yd{bottom:63.733333pt;}
.ya{bottom:70.400000pt;}
.y32{bottom:76.666667pt;}
.y3d{bottom:82.666667pt;}
.y14{bottom:98.000000pt;}
.y31{bottom:102.133333pt;}
.y3c{bottom:125.866667pt;}
.y50{bottom:128.933333pt;}
.y3a{bottom:135.066667pt;}
.y5{bottom:138.800000pt;}
.y13{bottom:143.333333pt;}
.y3f{bottom:144.133333pt;}
.y21{bottom:159.333333pt;}
.y3e{bottom:169.733333pt;}
.y25{bottom:175.200000pt;}
.y4{bottom:176.133333pt;}
.y4f{bottom:176.933333pt;}
.y39{bottom:178.266667pt;}
.y12{bottom:188.666667pt;}
.y48{bottom:195.066667pt;}
.y30{bottom:195.333333pt;}
.y20{bottom:197.733333pt;}
.y24{bottom:220.666667pt;}
.y2f{bottom:220.800000pt;}
.y1f{bottom:226.800000pt;}
.y11{bottom:234.000000pt;}
.y47{bottom:238.266667pt;}
.y4e{bottom:239.733333pt;}
.y37{bottom:243.866667pt;}
.y2c{bottom:248.266667pt;}
.y2b{bottom:249.733333pt;}
.y1e{bottom:255.733333pt;}
.y2e{bottom:259.733333pt;}
.y23{bottom:266.000000pt;}
.y1d{bottom:284.800000pt;}
.y46{bottom:294.800000pt;}
.y45{bottom:296.266667pt;}
.y2d{bottom:298.666667pt;}
.y1c{bottom:313.866667pt;}
.y53{bottom:335.600000pt;}
.y2a{bottom:335.866667pt;}
.y29{bottom:337.333333pt;}
.y1b{bottom:343.466667pt;}
.y15{bottom:350.400000pt;}
.y2{bottom:369.866667pt;}
.y1a{bottom:372.800000pt;}
.yc{bottom:374.000000pt;}
.y44{bottom:376.133333pt;}
.yb{bottom:390.133333pt;}
.y4d{bottom:390.400000pt;}
.y19{bottom:402.000000pt;}
.y35{bottom:403.066667pt;}
.y1{bottom:415.333333pt;}
.y43{bottom:419.333333pt;}
.y54{bottom:422.000000pt;}
.y28{bottom:423.333333pt;}
.y27{bottom:424.800000pt;}
.y18{bottom:431.333333pt;}
.y8{bottom:435.066667pt;}
.y4c{bottom:438.400000pt;}
.y52{bottom:439.200000pt;}
.y34{bottom:442.000000pt;}
.y17{bottom:460.666667pt;}
.y7{bottom:473.333333pt;}
.y42{bottom:475.866667pt;}
.y41{bottom:477.333333pt;}
.y9{bottom:499.333333pt;}
.y4b{bottom:499.733333pt;}
.y4a{bottom:501.200000pt;}
.y16{bottom:503.333333pt;}
.y6{bottom:511.733333pt;}
.y22{bottom:538.133333pt;}
.y51{bottom:542.666667pt;}
.y10{bottom:551.600000pt;}
.y36{bottom:554.266667pt;}
.y26{bottom:556.133333pt;}
.y38{bottom:560.933333pt;}
.y3b{bottom:561.066667pt;}
.ye{bottom:624.266667pt;}
.h2{height:29.727564pt;}
.h4{height:44.591346pt;}
.he{height:45.544872pt;}
.hc{height:48.966346pt;}
.h3{height:52.463942pt;}
.hf{height:53.509615pt;}
.h5{height:55.961538pt;}
.h8{height:56.105769pt;}
.hd{height:59.455128pt;}
.hb{height:62.956731pt;}
.ha{height:69.951923pt;}
.h6{height:83.237179pt;}
.h7{height:83.942308pt;}
.h10{height:95.128205pt;}
.h9{height:97.932692pt;}
.h1{height:99.331731pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x14{left:68.533333pt;}
.x9{left:80.000000pt;}
.x15{left:97.466667pt;}
.xf{left:100.533333pt;}
.x12{left:103.600000pt;}
.x11{left:119.600000pt;}
.x10{left:124.533333pt;}
.x13{left:133.466667pt;}
.x7{left:137.466667pt;}
.x4{left:140.800000pt;}
.xa{left:329.600000pt;}
.x3{left:378.000000pt;}
.x6{left:389.866667pt;}
.xe{left:683.333333pt;}
.xc{left:694.533333pt;}
.xb{left:702.533333pt;}
.xd{left:742.533333pt;}
.x1{left:752.000000pt;}
.x16{left:777.200000pt;}
.x5{left:1018.933333pt;}
.x8{left:1028.800000pt;}
.x2{left:1056.133333pt;}
.x17{left:1059.200000pt;}
}
